_id: NCp2kdTKmQGyAh1U
name: Dague
type: arme
img: systems/foundryvtt-reve-de-dragon/icons/armes_armures/dague.webp
effects: []
folder: null
sort: 0
system:
  description: ''
  descriptionmj: ''
  equipe: false
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 3
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Frequente
      frequence: 18
    - milieu: Villes
      rarete: Frequente
      frequence: 18
  resistance: 8
  categorie_parade: dagues
  dommages: '1'
  mortalite: mortel
  penetration: 0
  force: '7'
  competence: Dague
  lancer: Dague de jet
  tir: ''
  portee_courte: 3
  portee_moyenne: 8
  portee_extreme: 15
  magique: false
  ecaille_efficacite: null
  resistance_magique: null
  rapide: true
  deuxmains: false
  unemain: true
  initpremierround: dague
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!NCp2kdTKmQGyAh1U'

